<{if $row.id}><input type="hidden" name="id" value="<{$row.id}>"><{/if}>
<table width="100%" class="etable"> 
	<tr>
		<td width="90">名称：</td>
		<td><input type="text" name="name" id="name" size="38" value="<{$row.name}>"/></td>
	</tr> 
	<tr>
		<td>别名：</td>
		<td><input type="text" name="alias" id="alias" size="38" value="<{$row.alias}>"/></td>
	</tr>
	<tr>
		<td>排序：</td>
		<td><input type="text" name="px" id="px" size="10" value="<{$row.px}>"/></td>
	</tr>
</table> 
<script type="text/javascript">
function ajax_submit(){
	var name = $("#name").val();
	var alias = $("#alias").val();
	var px = $("#px").val(); 
	$.post('?m=ad&a=postion_save',{<{if $row.id}>id:<{$row.id}>,<{/if}>name:name, alias:alias, px:px},function(result){
		data = jQuery.parseJSON(result); 
		if(data.error == '0'){
			parent.ajax_flush();
			parent.ajax_close();
		}else{
			alert(data.msg);
		} 
	});
}
</script>
 